usermgmt::Role::Info Struct Reference

Role information More...

`import"Role.idl";`

## Public Attributes

string | description
| Free-form description.
boolean | locked
| `true` if the role cannot be deleted
vector< Privilege > | privileges
| List of privileges for this role.

## Detailed Description

Role information

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Role.idl